Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/14192/?format=api
{ "ob_id": 14192, "uuid": "de6ca41711144bbca6a7e0eec1999102", "title": "Met Éireann Valentia Observatory", "abstract": "Met Éireann operate the Valentia Observatory in County Kerry, south-west Ireland. It reports a variety of message types including SYNOP and TEMP radiosonde messages. It's MIDAS source ID is 17090 and it has a WMO station id 03953", "keywords": "Met Éireann, surface station, radiosonde, meteorology", "identifier_set": [], "platformType": "land_station", "parentPlatform": [], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/54574/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/54575/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/110088/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/110089/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/110090/?format=api" ] }